Compatibilidades Traktor Pro 2 y Kontrol S2

#1 por Ihy el 19/05/2015
Hola, saludos a tod@s,

A ver si me podéis ayudar: hace poco me he echo con una kontrol S2; el tema es que yo tengo un macbook 4.1 con OSX 10.5.8 y el software que me deja instalar al validar el serial es la última versión, la 2.8 y no me deja instalarla en mi ordenador por no ser compatible con con mi OSX (que no puedo actualizar). Sabéis que puedo hacer? hay alguna versión de actualización inferior que me pueda valer? Conseguí instalar la versión 2.0.1 de traktor pro 2, pero no he conseguido que detecte la S2 y no se que versión, que pueda soportar mi ordena, podría descargarme para que funcionase el S2 o que podría hacer. Ayuda please.

Muchas gracias.

Técnico de sonido & Dj - Mollet Comunicació SL
http://ihyproducer.blogspot.com.es/
https://twitter.com/Ihy_producer
https://dontfearthebeat.blogspot.com
http://facebook.com/dani.padillagarcia
http://zoonaoasis.blogspot.com

Subir
#2 por Ihy el 19/05/2015
pd: en el setup wizard no aparece la opción S2 en la versión que comento, la 2.0.1, en cambio la del s4 sí. He borrado y reeinstalado y sigue igual. Se que ciertas versiones no van con ciertos controladores, pero eso, no se si hay alguna, que pueda soportar mi macbook y detecte la S2. El controller edition, en cambio, si lo detecta :(

Técnico de sonido & Dj - Mollet Comunicació SL
http://ihyproducer.blogspot.com.es/
https://twitter.com/Ihy_producer
https://dontfearthebeat.blogspot.com
http://facebook.com/dani.padillagarcia
http://zoonaoasis.blogspot.com

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo